h1.product-price {
    display:block;
    text-align:right;
}
.stock-code {
    font-weight: bold;
}
form.add-to-cart {
    display:block;
    text-align:right;
}
#product-tabs {
    clear:both;
    margin-top: 5px
}
#product-tabs h2 {
    font-size: 12pt;
    margin: 10px 0;
}
#product-tabs .specs {
    white-space: nowrap;
}
.tab {
    border: 1px solid #4297d7 !important;
    border-top: 0px !important;
}
table.features {
	width:100%;
	table-layout:fixed;
	word-wrap:break-word;
}
.marketinfo p,
table.features p{
    margin: 0;
    line-height: 1.2;
}

.product-overview>div {
    display: inline-block;
    width: 47%;
    margin-left:1%;
    margin-right:1%;
    vertical-align:top;
}

.product-overview .googlePlus {
    text-align: center;
}
.product-overview .main-image {
    display: block;
    margin: auto;
    max-width: 98%;
    margin-left:1%;
    margin-right:1%;
}
.product-overview .images {
    margin-top: 20px;
}
.product-overview .images img.thumbnail {
    display: inline-block;
    max-height: 80px;
    max-width: 80px;
}
.product-overview .description {
    text-align: left;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 1.5em;
}
.product-overview .features td {
    vertical-align: top;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.product-overview .features .name {
    width: 35%;
    font-weight: bold;
    text-align: right;
}
.product-overview .features .value {
    text-align: left;
}
.product-overview .documentation {
    margin-bottom: 15px;
    font-weight: bold;
    text-align: center;
}

.links {
    text-align:center;
    padding-top:10px;
    font-size:12px;
}
.links a {
    padding-top:2px;
    display:block;
}
.links .title {
    font-size:15px;
    font-weight:bold;
    display:block;
}

.product-details td {
	vertical-align:top;
}

.product-details .name {
    font-weight: bold;
    white-space: nowrap;
}
.product-compatible .name {
    font-weight: bold;
}
.product-compatible .thumbnail img {
    max-width: 100px;
}
.product-included img {
    display: block;
    max-width: 300px;
    margin-right:12px;
    margin-bottom:6px;
}
.product-included div {
	display:inline-block;
	vertical-align:top;
}
.product-included div.image {
	max-width:45%;
}
.product-included div.list {
	width:50%;
}

.product-included ul li {
    border-bottom: 1px dotted #CCCCCC;
    padding: 5px;
}
.product-included ul .name {
    font-weight: bold;
    margin-bottom: 5px;
}
a.pack {
    display: block;
    border: 1px solid #999999;
    margin: 0px;
    margin-top: 15px;
    padding: 5px;
}
.ui-icon-gb-sharing {
    background-image:url('https://d3iwea566ns1n1.cloudfront.net/images/icons/icn_groupbuy_sharing.png') !important;
    background-repeat: no-repeat;
    background-size: 16px 16px;
}
.ui-icon-gb-community-campaign {
    background-image:url('https://d3iwea566ns1n1.cloudfront.net/images/icons/icn_groupbuy_community.png') !important;
    background-repeat: no-repeat;
    background-size: 16px 16px;
}
div.detailText {
    font-size:xx-small;
    display:block;
}
button.permissions {
    vertical-align:top;
}
.sharing {
    clear:none;
    width:200px;
    display:inline-block;
    margin-top:-10px;
}


ul.supported-software-icons li {
	display:inline-block;
	list-style:none;
	vertical-align:middle;
}

.ui-tabs-panel {background-color:#fcfcfc !important;}
